CIF_PARSE(1)

NAME
cif_parse - parse CIF file and print out the structure generated by CIF parser.

SYNOPSIS
cif_parse --options input1.cif input*.cif

DESCRIPTION
Parse CIF file and print out the structure generated by CIF parser.

OPTIONS
--input-cif,

--input-json
                  Specify the format of input file(s). Default CIF.

--output-dump
                  Output parsed CIF file in internal dump format (default).

--output-json
                  Output generated structure in JSON.

--json
                  Set both input and output formats to JSON.

--use-perl-parser
                  Use Perl parser for CIF parsing.

--use-c-parser
                  Use Perl & C parser for CIF parsing.

--help, --usage
                  Output a short usage message (this message) and exit.

--version
                  Output version information and exit.

REPORTING BUGS
Report cif_parse bugs using e-mail: cod-bugs@ibt.lt